body {
	width: 768px;
	padding: 0 15px 0 14px;
}

/* header styles */
header {

}

	header .logo {
		float: left;
	}

	header .phone {
		float: left;
		margin-top: -4px;
		padding-left: 100px;
	}

		header .phone a {
			font-size: 30px;
		}

		header .phone p {
			font-size: 14px;
			margin-top: -7px;
		}

			header .phone p span {
				display: none;
			}

		header .mobileMenu {
			width: 46px;
			height: 46px;
			background: url(../images/patterns/form.jpg);
			float: right;
			position: relative;
			margin-top: -4px;
		}

/* header styles end */

/* main block styles */

	/* topBlock */
	.topBlock {
		margin-top: 34px;
		margin-bottom: 45px;
	}

		/* utp */
		.utp {
			width: 100%;
			padding: 38px 0px 51px 29px;
		}

			.utp h2 {
				font-size: 48px;
				line-height: 50px;
			}

			.utp p {
				font-size: 24px;
				line-height: 36px;
				margin-top: 12px;
			}

				.utp p:after {
					width: 113px;
					height: 190px;
					background-position: 115px 0px;
					top: 55px;
					right: 120px;
				}

		.utp ul {
				margin-top: 17px;
			}

				.utp ul li {
					font-size: 16px;
					line-height: 24px;
					padding-left: 31px;
				}

		.utp p.noArrow, .utp p.noArrow + ul {
			display: none;
		}
		/* utp end */

		/* form */
		.form {
			width: 100%;
			box-shadow: 0px 19px 7px rgba(0, 0, 0, 0.29) inset;
		}

			.form p br {
				display: none;
			}

			.form form {
				padding: 36px 35px 32px 37px;
			}

				.form form p:first-of-type {
					font-size: 24px;
					line-height: 24px;
				}

				.form form p:nth-child(2) {
					font-size: 14px;
					margin-top: 9px;
				}


				.form form input {
					width: 215px;
				}

				.form form button {
					width: 215px;
					height: 40px;
				}

				.form form button + p  {
					padding-right: 30px;
					text-align: right;
				}
		/* form end */

	/* topBlock end */

	/* content */
	.content {
		width: 100%;
	}

		.content section {

		}

		.content section h2 {
			font-size: 26px;
			line-height: 48px;
		}

			.content section ul {

			}

				.content section ul li, .content section p {
					font-size: 16px;
					line-height: 24px;
				}

				.content section ul li {

				}

				.content section p {

				}

				.content section p b {
					font-size: 18px;
					line-height: 27px;
				}

		/* postContent */
		.postContent img {
			display: block;
			float: left;
			padding-right: 25px;
			padding-bottom: 7px;
		}

			section.postContent h2 {
				font-size: 36px;
			}

			section.postContent h3 {
				font-size: 18px;
				line-height: 27px;
				margin-bottom: 15px;
			}

				.postContent img + ul {
					float: right;
					width: 68%;
				}
		/* postContent end */

		/* blog */
		.blog {
			width: 100%;
		}

			.blog .post h2 {
				font-size: 30px;
			}
		/* blog end */

		/* services */

		/* services end */

		/* prices */

		/* prices end */

		/* howItWorks */

		/* howItWorks end */

		/* benefits */

		/* benefits end */

		/* about us */

		/* about us end */

		/* ready */
		section.ready {
			background: #fff;
			border-left: 3px solid #df4b55;
			padding: 13px 28px 7px;
		}
		/* ready end */

	/* content end*/

	/* navigation */
	.navigation {
		position: absolute;
		top: 84px;
		right: 15px;
		display: none;
	}

		.navigation ul {
			background: url(../images/patterns/form.jpg);
		}

			.navigation ul li {
				padding: 10px 0px;
			}

			.navigation ul li a,
			.navigation ul li span.active {
				color: #fff;
			}
	/* navigation end */

/* main block styles end */

/* footer styles */
footer {

}

	footer > div {
		width: 71.7%;
		float: left;
	}

	footer .logo {
		float: left;
	}

		footer .phone {
			float: right;
		}

			footer .phone a {

			}

			footer .phone p {
			}

	footer > p:last-of-type {
		clear: both;
		padding-top: 15px;
	}
/* footer styles end */
